# -*- coding: utf-8 -*-
from setuphelpers import *
import os
import shutil

uninstallkey = []

def install():
    print('Installation imprimante e200')
    copytree2(r'imp_e200',r'C:\Program Files')
    run(r'"delete_e104.bat"')

def session_setup():
    run(r'"C:\Program Files\imp_e200\imp_e200.bat"',timeout=60)
